DocumentID: 4cacae4ce4487166909f320f6de5fbdc
TakenAt: 2013-11-27T09:17:44Z
TakenSrc: meta
UID: pqbcesq2kmvtox77
Type: image
Title: Bird / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 155
Lat: -33.618477
Lng: 25.791187
Year: 2013
Month: 11
Day: 27
ISO: 200
Exposure: 1/320
FNumber: 5.6
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, bird, demo, eastern-cape, gold, harvey, loop, south, south-africa,
    sundays-river-valley
CreatedAt: 2020-06-03T09:10:02Z
UpdatedAt: 2021-02-21T21:36:58.228057616Z
